Open Infrastructure - Task #7401

Create ucloud package for python/alpine
12/02/2019 12:09 PM - Ahmed Bilal

Status: Rejected Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:

Target version:
PM Check date:

12/02/2019

0%
0.00 hour

Description

History

#1 - 12/01/2020 02:43 PM - Ahmed Bilal
- Assignee deleted (Ahmed Bilal)

#2 - 01/02/2024 02:06 PM - Nico Schottelius

- Status changed from New to Rejected

03/20/2024

1/1
